.esb_content{overflow:hidden;}
.esb_content .container, .esb_content .row, .esb_content .col{height:100%;}
.esb_content .col{position:relative;}
.esb_content .row{margin:0;}
.esb_content .content{width:100%;transform:translateY(-50%);top:50%;position:relative;}
.esb_content h3{margin:0;font-weight:600;}
.esb_content h3 span{letter-spacing:0.2rem;}
.esb_content h2{margin:0;font-weight:600;}
.esb_content p{margin:0.5rem auto 0;max-width:600px;}
.esb_content p span{letter-spacing:0.1rem;}


#esb_part01{height:450px;background-color:#ffffff;}
#esb_part01 h3{color:#1b7343}
#esb_part01 h3 b{font-size:4.2rem;letter-spacing: 0;}
#esb_part01 p{color:#303030}
#esb_part01 img{height:100%;float:right;margin-right:-100px;}

#esb_part02{height:400px;background-color:#f0f0f0;}
#esb_part02 .content{max-width:450px;float:right;}
#esb_part02 h3{color:#64792d;font-weight:300;}
#esb_part02 h2{color:#2c5640}
#esb_part02 p{color:#303030}
#esb_part02 img{width:100%;max-width:380px;transform:translateY(-50%);top:50%;position:relative;}

#esb_part03{height:400px;background-color:#fefaee;}
#esb_part03 .content{max-width:450px;}
#esb_part03 h3{color:#177543;}
#esb_part03 p{color:#303030}
#esb_part03 img{width:100%;max-width:380px;transform:translateY(-50%);top:50%;position:relative;float:right}

@media only screen and (min-width: 601px) and (max-width: 992px){
	.esb_content h3{font-size:2.2rem}
	
	#esb_part01{height:400px;}
	#esb_part01 h3{line-height:1}
	#esb_part01 h3 b{font-size:3.8rem;}
	#esb_part01 img {height: 90%;margin-right: -140px;position: absolute;right: 0;bottom: 0;}
	
	#esb_part02{height:350px;}
	
	
	#esb_part03{height:350px;}
	#esb_part03 h3 span{letter-spacing:0.1rem;}
	
}

@media only screen and (max-width: 600px){
	.esb_content{height:auto!important;text-align:center;padding:50px 0 30px;}
	.esb_content .container, .esb_content .row, .esb_content .col{height:auto;}
	.esb_content .content{transform:none;position:static;}
	.esb_content img{width:100%;height:auto!important;transform:none!important;position:static!important;float:unset!important}
	.esb_content h3{font-size:2.2rem}
	.esb_content h3 span{letter-spacing:0.3rem;}
	.esb_content h2{font-size:2.8rem}
	.esb_content p{margin:0.5rem auto 2rem;max-width:500px;}
	
	#esb_part01{padding-bottom:0;}
	#esb_part01 h3{line-height:1}
	#esb_part01 h3 b{font-size:3.2rem;}
	#esb_part01 img { margin-right: 0;}
	
	#esb_part02 img{max-width:250px;}
	#esb_part03 img{max-width:250px;}
	
}